#ifndef _DS18B20_H_
#define _DS18B20_H_

//DS18B20库
#include <OneWire.h>
#include <DallasTemperature.h>
#define DS18b20_pin 4
uint8_t DS18b20_init();
void  getall_temp(float *temp);
float  getone_temp(uint8_t address);
uint8_t get_ds18b20_addr();
void set_ds18b20_address(uint8_t num,uint8_t * addr);

#endif